{% extends "layout2.html" %}

  {% block bootstrap_2 %}
  <h3>{{errorMessage}}</h3>
  <form action="/login" method="post">
    <div class="logcontainer">
      <h2>LOGIN</h2>
      <img alt="" class="log">
    </div>

    <div class="container">
      <label for="uname"><b>Username</b></label>
      <input type="text" placeholder="Enter Username" name="uname" required>

      <label for="psw"><b>Password</b></label>
      <input type="password" placeholder="Enter Password" name="psw" required>
          
      <button type="submit">Login</button>
    </div>

    <!-- <div class="container" style="background-color:#f1f1f1">
      <button type="button" class="cancelbtn">Cancel</button>
      <span class="psw">Forgot <a href="#">password?</a></span>
    </div> -->
  </form>
{% endblock bootstrap_2 %}

<!-- </body>
</html> -->